# TopbarComponent | CICADA
Documentation for CICADA

### Hierarchy

- TopbarComponent

### Implements

- OnInit

## Index

### Constructors

- constructor

### Methods

- ngOnInit

## Constructors

### constructor

- new TopbarComponent(): TopbarComponent

- - Defined in src/app/shared/topbar/topbar.component.ts:9

  #### Returns TopbarComponent

## Methods

### ngOnInit

- ngOnInit(): void

- Implementation of OnInit.ngOnInit

  - Defined in src/app/shared/topbar/topbar.component.ts:12

  #### Returns void

Generated using TypeDoc